Subject: Re: bug#11700: 24.1.50; Bad interaction between BiDi and org-tables

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 08 Dec 2017 18:08:57 +0100

Hello,

Eli Zaretskii <[email-masked]> writes:

> Can one of you please provide a short Lisp snippet that generates a
> 2x2 Org table and inserts it in a buffer, which I could use as the
> basis for the test?  That would get me off the ground quicker, since
> I'm a very infrequent user of Org tables.

For tests, we use `org-test-with-temp-text' macro, e.g.,

  (org-test-with-temp-text "| a | b |\n| c | d |"
    ... do something in that buffer ...)

> I will experiment with both and see which one is better.

OK. Thank you.

Regards,

-- 
Nicolas Goaziou